Bug 197235 - Add knetworkmanager for KDE users
Add knetworkmanager for KDE users
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://en.opensuse.org/Projects/KNetw...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 11:18 EDT by David Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 03:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Anderson 2006-06-29 11:18:19 EDT
Fedora Core doesn't yet have the KDE front-end for networkmanager 
(knetworkmanager).

Suse and Kubuntu do.

The Fedora wiki says (http://fedoraproject.org/wiki/Tools/NetworkManager)

"Unfortunately, KDE currently lacks the libraries that would be required to 
write a desktop control applet. Specifically, the necessary QT-DBUS bindings 
are not yet ready. QT-DBUS bindings are currently expected to be available as 
part of KDE 4.0."

However, I this information is wrong. Fedora Extras 5 contains dbus-qt version 
0.61. Suse and Kubuntu are providing knetworkmanager using the same version of 
KDE as Fedora has.

[david@shed ~]$ rpm -q dbus-qt
dbus-qt-0.61-4.fc5

Note You need to log in before you can comment on or make changes to this bug.